@charset "GBK";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/cj7h0618/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #1568a6;
}

.bj { background-image: url(http://ue6.17173.itc.cn/cj7h0618/bj.jpg); background-repeat: no-repeat; background-position: center top; }

.table_bj {
	background-image: url(http://ue1.17173.itc.cn/cj7h0618/index_75.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.table_bj2 {
	background-image: url(http://ue3.17173.itc.cn/cj7h0618/index_50.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ececec;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ececec;
}

.left_d { background-image: url(http://ue4.17173.itc.cn/cj7h0618/index_33.jpg); background-repeat: no-repeat; background-position: center bottom; }

.right626_t {
	background-image: url(http://ue7.17173.itc.cn/cj7h0618/index_72.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right626_d {
	background-image: url(http://ue8.17173.itc.cn/cj7h0618/index_73.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.right323_t {
	background-image: url(http://ue7.17173.itc.cn/cj7h0618/index_36.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right323_d {
	background-image: url(http://ue4.17173.itc.cn/cj7h0618/index_51.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.more {
	background-image: url(http://ue4.17173.itc.cn/cj7h0618/index_60.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 121px;
	font-size: 12px;
	color: #6b5850;
	text-decoration: none;
	padding-left: 0px;
	line-height: 24px;
}

.yellow_t { background-image: url(http://ue7.17173.itc.cn/cj7h0618/index_18.jpg); background-repeat: no-repeat; height: 25px; width: 85px; font-size: 12px; color: #010101; text-decoration: none; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 2px; }

.blue_t { background-image: url(http://ue5.17173.itc.cn/cj7h0618/index_25.jpg); background-repeat: no-repeat; height: 22px; width: 81px; padding-right: 2px; padding-bottom: 5px; padding-left: 2px; margin-bottom: 4px; color: #19566e; text-decoration: none; }

.page { background-image: url(http://ue6.17173.itc.cn/sz0209/page_05.jpg); background-repeat: no-repeat; background-position: center top; }

.dx { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #39301d; }

.bk_bj { background-color: #fff; border: 1px solid #d6d6d5; }

.bk { border-left-width: 1px; border-left-style: solid; border-left-color: #000000; }

.xx_news { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #b3a5a4; }

.bk3 { border: 1px solid #000; background-color: #303030; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ed4d60; text-decoration: none; }

.cRed a:hover{ color: #ed4d60; text-decoration: underline; }

.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #979797; text-decoration: none; }

.cGrey a:hover{ color: #979797; text-decoration: underline; }

.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #ab5199; text-decoration: none; }

.cZi a:hover{ color: #ab5199; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #89ae59; text-decoration: none; }

.cGreen a:hover{ color: #89ae59; text-decoration: underline; }

.cBlack353,.cBlack353 a:link,.cBlack353 a:visited,.cBlack353 a:active { color: #585353; text-decoration: none; }

.cBlack353 a:hover{ color: #585353; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #095ba6; text-decoration: none; }

.cBlue a:hover{ color: #095ba6; text-decoration: underline; }

.cBlueab,.cBlueab a:link,.cBlueab a:visited,.cBlueab a:active { color: #017cab; text-decoration: none; }

.cBlueab a:hover{ color: #017cab; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #432604; text-decoration: none; }

.cBrown a:hover{ color: #432604; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f9fdb1; text-decoration: none; }

.cYellow a:hover{ color: #f9fdb1; text-decoration: underline; }

.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }

.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #432604; text-decoration: none; }

.cBrown a:hover{ color: #432604; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #188d9c; text-decoration: none; }

.cGreen a:hover{ color: #188d9c; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px; line-height: 21px; }

.p12Bold{ font-size: 12px; line-height: 21px; font-weight: bold; }

.p12Zi{
	font-size: 12px;
	line-height: 27px;
	background-color: #f5f3ea;
	font-weight: bold;
	color: #ab5199;
	text-decoration: none;
}

.p14{ font-size: 14px; line-height: 18pt; }

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold; }

.p16Bold{ font-size: 16px; line-height: 25px; font-weight: bold; }

.pdTop2{ padding-Top: 2px; }

.pdBottom2{ padding-Bottom: 2px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft20a{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft55{ padding-left: 55px; }

.pdLeft75{ padding-left: 75px; }

.pdRight10{ padding-Right: 10px; }

.pdTop4_table {
	padding-top: 4px;
}

.pdTop7_table {
	padding-top: 7px;
}

.pdTop17_table {
	padding-top: 17px;
}


.mdBottom10 { margin-bottom: 10px; }

.bk_jt { background-color: #FFFFFF; border: 1px solid #7a8c99; }

input.text {
	height: 22px;
	line-height: 50px;
	width: 143px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #FFFFFF;
	font-weight: normal;
	color: #188d9c;
	text-align: center;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	text-decoration: none;
	border: 1pt solid #188d9c;
}

ul, ol, dl, li { list-style: none; }

/*---showlist---*/

.showlist{ padding:0 auto; margin:0 auto; width:385px;}

.showlist ul{background:none ;padding:7px 0 2px 0; margin:0 0 0 5px;}

.showlist li{ float:left; width:364px; height:15px;padding:2px 0 5px 0; margin:0 0 1px 5px;}

.showlist li,.showlist li a{line-height:15px; font-size:14px; color:#2c7182; text-decoration:none;}

.showlist li a:hover{line-height:15px; font-size:14px; color:#2c7182; text-decoration: underline;}

.showlist li span{ float:right; width:57px; font-size:14px; color:#2c7182; height:14px; line-height:15px; text-align:center;}

/*---showlist1---*/

.showlist1{ padding:0 auto; margin:0 auto; width:325px;}

.showlist1 ul{background:none ;padding:7px 0 2px 0; margin:0 0 0 5px;}

.showlist1 li{ float:left; width:300px; height:16px;padding:2px 0 5px 0; margin:0 0 1px 5px;}

.showlist1 li,.showlist1 li a{line-height:15px; font-size:12px; color:#2c7182; text-decoration:none;}

.showlist1 li a:hover{line-height:15px; font-size:12px; color:#2c7182; text-decoration: underline;}

.showlist1 li span{ float:right; width:57px; font-size:12px; color:#2c7182; height:15px; line-height:15px; text-align:center;}

/*---showlist_r---*/

.showlist_r{ padding:0 auto; margin:0 auto; width:215px;}

.showlist_r ul{background:none ;padding:7px 0 2px 0; margin:0 0 0 5px;}

.showlist_r li{ float:left; width:200px; height:13px;padding:2px 0 5px 0; margin:0 0 1px 5px;}

.showlist_r li,.showlist_r li a{line-height:13px; font-size:12px; color:#2c7182; text-decoration:none;}

.showlist_r li a:hover{line-height:13px; font-size:12px; color:#2c7182; text-decoration: underline;}

.showlist_r li span{ float:right; width:57px; font-size:12px; color:#2c7182; height:13px; line-height:13px; text-align:center;}

/*---BBSlist3---*/
.BBSlist3{
	width: 345px;
	height:265px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

.BBSlist3 li{
	float: left;
	clear: both;
	width: 330px;
	height: 17px;
	padding: 5px 0 0 0;
	margin: 1px 0 0 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c7c1b2;
}

.BBSlist3 li,.BBSlist3 li a{ line-height: 17px; font-size: 12px; color: #000; text-decoration: none; }

.BBSlist3 li a:hover{ line-height: 17px; font-size: 12px; color: #000; text-decoration: underline; }

.BBSlist3 li span{ float: right; width: 47px; font-size: 12px; color: #000; height: 17px; line-height: 17px; text-align: center; }

/*huan4
---------------------------------------------*/
 
.slidingDoorFourquhuan { width: 97px;font-size: 14px; text-decoration: none; color: #017cab; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/cj7h0618/index_61.jpg); background-repeat: no-repeat; background-position: left top;  }

 
.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #017cab; font-weight: bold; line-height: 22px; padding-top:20px; }

 
.slidingDoorFourquhuan a:hover { font-size: 14px; font-weight: bold; line-height: 22px;}

 
.slidingDoorFourquhuan1 { width: 97px; margin-right: 0; font-size: 14px; text-decoration: none; color: #000000; font-weight: bolder; background-repeat: no-repeat; background-position: left top; line-height: 22px; }

 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a { text-decoration: none; color: #ffffff; font-weight: bold; }

 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #ffffff; font-weight: bold; line-height: 22px; margin-top:20px; }

 
#slidingDoorFour { width: 714px; height: 42px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue1.17173.itc.cn/cj7h0618/index_21.jpg); background-repeat: repeat-x; background-position: top;  }

 
#slidingDoorFourcontent1, #slidingDoorFourcontent2 { float: left; width: 97px; height: 22px; text-align: center; margin: 0; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 5px; padding-top:20px;  }

 #slidingDoorFourcontent1{ margin-left: 20px; }

#slidingDoorFourccontent1, #slidingDoorFourccontent2 { width: 714px; clear: both; text-align: left; margin:0px; background-image: url(http://ue4.17173.itc.cn/cj7h0618/index_60.jpg); background-repeat: no-repeat; height: 143px; }

/*--list1---*/

.list1 ul{ padding:5px 0px 0px 5px; margin: 0 auto;}

.list1{ padding: 0px auto; margin: 0 auto; width: 550px;}

.list1 li{ float: left; width: 250px; height: 18px; padding: 4px 0; margin-left: 1px; }

.list1 li,.list1 li a{ line-height: 16px; font-size: 12px; color: #fff; text-decoration: none; text-align: left; overflow: hidden; }

.list1 li a:hover{ line-height: 16px; font-size: 12px; color: #fff; text-decoration: underline; }

.list1 li span{ float: right; width: 65px; font-size: 12px; color: #fff; height: 16px; line-height: 16px; text-align: center; }



/*---JTlist1---*/

.jtList1{ width:741px; padding:2px 0 0 0 ; margin:0 auto;}

.jtList1 img{
	width:160px;
	height:120 px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-image: url(http://ue1.17173.itc.cn/cj7h0618/index_30.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin:0 auto; 
}

.jtList1 ul{ padding:0; margin:0 auto; }

.jtList1 li{ float:left; margin:0px 5px 0px 12px;text-align:center; width:160px; height:155px; display:block; }

.jtList1 li,.jtList1 li a{ line-height:15px; font-size:12px; color:#b66901; text-decoration:none; padding:4px 0px 5px 2px; }

.jtList1 li a:hover{ font-size:12px; color:#b66901; text-decoration: underline; }

.jtList1 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:3px 0px 3px 0px;}

/*---JTlist2---*/

.jtList2{ width: 215px; padding: 0 0 0 0px; margin: 0 auto; }

.jtList2 img{
	width: 160px;
	height: 125px;
	display: block;
	margin: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	background-image: url(http://ue1.17173.itc.cn/cj7h0618/index_57.jpg);
}

.jtList2 ul{ padding: 0px 0 0 0px; margin: -7px 0 0 24px; height: 255px; }

.jtList2 li{ float: left; margin: 0px 0px 2px 0px; text-align: center; width: 168px; height: 145px; }

.jtList2 li,.jtList2 li a{ line-height: 15px; font-size: 12px; color: #2c7182; text-decoration: none; padding: 2px 0px 5px 0px; }

.jtList2 li a:hover{ font-size: 12px; color: #2c7182; text-decoration: underline; }

.jtList2 li span{ clear: both; text-align: center; width: 168px; display: block; height: 15px; line-height: 15px; padding: 5px 0px 0px 0px; }



/*---JTlist3---*/
.jtList3{
	width: 900px;
	height: 175px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.jtList3 img{
	width: 160px;
	height: 120px;
	display: block;
	margin: 0px;
	background-color: #007cba;
	border: 1px solid #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.jtList3 ul{ padding: 10px 0px 0 0px; margin: 0px 0px 0 0px;}

.jtList3 li{
	float: left;
	margin: 0px 5px 10px 8px;
	text-align: center;
	width:166px;
	height:142px;
	background-color: #007cba;
}

.jtList3 li,.jtList3 li a{ line-height: 15px; font-size: 12px; color: #fff; text-decoration: none; padding: 2px 0px 5px 0px; background-color: #007cba;}

.jtList3 li a:hover{ font-size: 12px; color: #a85827; text-decoration: underline; background-color: #007cba;}

.jtList3 li span{ clear: both; text-align: center; width: 160px; display: block; height: 15px; line-height: 15px; padding: 5px 0px 0px 0px; background-color: #007cba;}

#tab2 dt{float:left;height:44px; }
#tab2 dl{
	float:left;
	height:44px;
	width:600px;
	padding-left:141px;
}

.tab2active_out0{
	width:74px;
	background-image: url(http://ue5.17173.itc.cn/cj7h0618/nz_w.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 5px;
}
.tab2active_out1{width:74px;background:url(http://ue7.17173.itc.cn/cj7h0618/ws_w.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2active_out2{width:74px;background:url(http://ue9.17173.itc.cn/cj7h0618/rz_w.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2active_out3{width:108px;background:url(http://ue9.17173.itc.cn/cj7h0618/ys_w.jpg) no-repeat left bottom;}
.tab2active_out4{width:74px;background:url(http://ue4.17173.itc.cn/cj7h0618/hd_w.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2active0{cursor:pointer;width:74px;background:url(http://ue2.17173.itc.cn/cj7h0618/nz_b.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2active1{cursor:pointer;width:74px;background:url(http://ue4.17173.itc.cn/cj7h0618/ws_b.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2active2{cursor:pointer;width:74px;background:url(http://ue6.17173.itc.cn/cj7h0618/rz_b.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2active3{cursor:pointer;width:108px;background:url(http://ue6.17173.itc.cn/cj7h0618/ys_b.jpg) no-repeat left bottom;}
.tab2active4{cursor:pointer;width:74px;background:url(http://ue1.17173.itc.cn/cj7h0618/hd_b.jpg) no-repeat center bottom;padding-left: 5px;}
.tab2_content{text-align:center;}

/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
 
.slidingDoorFivequhuan {
	width: 65px;
	height: 38px;
	font-size: 12px;
	text-decoration: none;
	color: #fed056;
	font-weight: bold;
	background-image: url(http://ue2.17173.itc.cn/cj7h0618/index_40.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:5px;
}
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active {
	font-size: 12px;
	text-decoration: none;
	color: #fed056;
	font-weight: bold;
	float: left;
	padding-left:5px;
}
 
.slidingDoorFivequhuan a:hover { font-size: 12px; font-weight: bold; padding-left:5px;float: left;}
 
.slidingDoorFivequhuan1 { width: 65px; height: 38px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue9.17173.itc.cn/cj7h0618/index_38.jpg); background-repeat: no-repeat; background-position: left top;	padding-left:5px;float: left;}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #fed056; font-weight: bold; font-size: 12px; line-height: 38px;	padding-left:5px;float: left;}
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #075d96; font-weight: bold; font-size: 12px; line-height: 38px; padding-left:5px;float: left;}
 
#slidingDoorFive {
	width: 625px;
	height: 38px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue9.17173.itc.cn/cj7h0618/index_38.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5, #slidingDoorFivecontent6, #slidingDoorFivecontent7 { float: left; width: 90px; height: 38px; text-align: center; margin: 0; line-height: 38px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5, #slidingDoorFiveccontent6, #slidingDoorFiveccontent7 {
	width: 585px;
	clear: both; height:168px;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



/*---bottom---*/
#footer { width: 960px; padding: 0; clear: both; height: 115px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; color: #eaeaea;}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }

#footerText { font-weight: normal; float: left; width: 565px; text-align: left; line-height: 15px; font-size: 12px; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin-top: 10px; margin-right: auto; margin-bottom: 0; margin-left: auto; padding-top: 10px; padding-left: 20px; }

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #eaeaea; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #ededed; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

.left311_t {
	background-image: url(http://ue7.17173.itc.cn/cj7h0618/index_54.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_d {
	background-image: url(http://ue1.17173.itc.cn/cj7h0618/index_57.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
